Bug 166740 - Error messages could be improved
Error messages could be improved
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: system-config-soundcard (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Martin Stransky
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-25 00:18 EDT by Saugata
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-09 09:13:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Saugata 2005-08-25 00:18:57 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 4.0)

Description of problem:
If system-config-soundcard cant play test sound then it says "auto detection of soundcard failed....." It is not true. In many case the "Extenal Amplifier" is muted by default and sound in not heard. It should say something like "... either soundcard driver is not properly installed or mixer settings are wrong. Try muting / unmuting mixer settings ....".

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Install FC4 out of the box on an intel8x0 based multimedia card machine
2. Run system-config-soundcard and play test sound


Actual Results:  Sound not heard and error message said "sound will not work"

Expected Results:  mesage should say "..... Check if amplifier settings are unmuted .....".

Additional info:
Comment 1 Martin Stransky 2006-05-09 09:13:44 EDT
I think message in the current release is fine and I'm going to improve it more....

Note You need to log in before you can comment on or make changes to this bug.